@echo off
setlocal
if DEFINED EDITOR goto rungit
set EDITOR=win32pad
set PATH=%~dp0git-1.8.5.2.chromium.1_bin\win32pad;%PATH%

:rungit
set PATH=%~dp0git-1.8.5.2.chromium.1_bin\cmd;%PATH%
"%~dp0git-1.8.5.2.chromium.1_bin\cmd\git.cmd" %*
